<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.port.mapper.DsPortServiceStoreMapper">
    <resultMap type="com.ltgk.port.domain.entity.DsPortServiceStore" id="DsPortServiceStoreResult">
        <result property="id" column="id"/>
        <result property="portId" column="port_id"/>
        <result property="portName" column="port_name"/>
        <result property="storeName" column="store_name"/>
        <result property="storeDesc" column="store_desc"/>
        <result property="storeType" column="store_type"/>
        <result property="longitude" column="longitude"/>
        <result property="latitude" column="latitude"/>
        <result property="storeAddr" column="store_addr"/>
        <result property="storeState" column="store_state"/>
        <result property="businessStartTime" column="business_start_time"/>
        <result property="businessEndTime" column="business_end_time"/>
        <result property="ownerName" column="owner_name"/>
        <result property="ownerTel" column="owner_tel"/>
        <result property="obligateFile1" column="obligate_file_1"/>
        <result property="obligateFile2" column="obligate_file_2"/>
        <result property="obligateFile3" column="obligate_file_3"/>
        <result property="obligateFile4" column="obligate_file_4"/>
        <result property="obligateFile5" column="obligate_file_5"/>
        <result property="obligateFile6" column="obligate_file_6"/>
        <result property="obligateFile7" column="obligate_file_7"/>
        <result property="obligateFile8" column="obligate_file_8"/>
        <result property="obligateFile9" column="obligate_file_9"/>
        <result property="delFlag" column="del_flag"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>